/// <reference types="react" />
export declare type LabelAttr = {
    isImp?: boolean;
    align?: string;
    className?: string;
    fieldName?: string;
    forceLabel?: string;
    htmlFor?: string;
};
declare type LabelProps = {
    label?: LabelAttr;
};
declare function Label({ label }: LabelProps): JSX.Element;
export default Label;
